Subject: bug#3597: [Orgmode] 23.0.94; [PATCH] org-store-link broken within kbd macros

From: Samuel Wales <[email-masked]>
Date: Thu, 2 Jul 2009 11:02:40 -0700

On each of my many emacs-w3m tabs, I can remember manually with f8 f8
n (my binding for org-remember and my ?n template which I sent).  It
grabs the title and URL perfectly.  I can also do m-right, which is my
binding for next tab.

To use the macro, I do c-x ( f8 f8 n m-right c-x ) .  To execute it I
do c-x e.  It does not get executed on any tabs.

Thanks.

On 2009-07-02, Bastien <[email-masked]> wrote:
> Samuel Wales <[email-masked]> writes:
>
>> It happens on all tabs.
>
> You mean on *each* tab?
>
>>           ("note" ?n      "* %? %i -- %a %U\n%i")
>
> Can you remember at least one tab with this template?
>
> Can you send the full macro?
>
> --
>  Bastien
>

-- 
Myalgic encephalomyelitis is causing death and severe suffering
worse than MS.  Conflicts of interest are destroying research.
People get the disease at any time permanently.  Do science and
justice matter to you?  http://www.meactionuk.org.uk/What_Is_ME_What_Is_CFS.htm